
Foniatr - Feature #29
Pripravit balicek 1.0 releasu ParVRP
23 October 2010 10:56 - Tomáš Kulhánek

Status: Closed Start date: 23 October 2010
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: RDPPlugin Estimated time: 0.00 hour
Target version: 0.1.0 Spent time: 0.00 hour
Description

http://medicus.cesnet.cz/doku.php/projekty/demonstracni_balicek

History
#1 - 23 October 2010 19:39 - Tomáš Kulhánek
- % Done changed from 60 to 100

revision 11
release/1.0/linux
release/1.0/windows
release/1.0/server

#2 - 05 November 2010 16:56 - Tomáš Kulhánek
- Status changed from New to Resolved

#3 - 04 May 2012 08:06 - Tomáš Kulhánek
- Status changed from Resolved to Closed
